<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="w-182">W-182</h1>
<p>Element: Tungsten (Z = 74); natural abundance: 26.3 %</p>
<p>Results found: (12) [‘j4t1’, ‘b71’, ‘j33’, ‘jnd40’, ‘j4t0’, ‘j311’, ‘j22’, ‘j32’, ‘b80’, ‘jnd50’, ‘j4t2’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.4; Collisions: 1.38160e+01 +/- 0.0 %</p>
<p>b80 time: 9.7; Collisions: 1.38065e+01 +/- 0.0 %</p>
<p>j33 time: 9.7; Collisions: 1.36914e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.4; Collisions: 1.35159e+01 +/- 0.0 %</p>
<p>t21 time: 9.7; Collisions: 1.37861e+01 +/- 0.0 %</p>
<p>b71 time: 9.8; Collisions: 1.38305e+01 +/- 0.0 %</p>
<p>j32 time: 9.4; Collisions: 1.37068e+01 +/- 0.0 %</p>
<p>j311 time: 10.0; Collisions: 1.39372e+01 +/- 0.0 %</p>
<p>j22 time: 10.0; Collisions: 1.41634e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.3; Collisions: 1.35539e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 1.8 % (refs), 4.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 13.6 %</p>
<p>jnd50: rms = 10.3 %</p>
<p>j33: rms = 4.4 %</p>
<p>b80: rms = 7.9 %</p>
<p>jnd40: rms = 10.5 %</p>
<p>j22: rms = 8.8 %</p>
<p>j311: rms = 16.0 %</p>
<p>j32: rms = 4.4 %</p>
<p>b71: rms = 11.7 %</p>
</body>
</html>
